<?xml version="1.0"?>
<Settings>
  <!--TWAIN Data Source settings-->
    <LastSelectedDevice LocalName="Xerox Phaser 3100MFP">
        <!--LastSelectedDevice-->
    </LastSelectedDevice>
  <Xerox_Phaser_3100MFP Brightness="0" Contrast="0" PaperSouce="1" PaperSize="0" Resolution="0" ColorMode="0" Top="0" Left="0" Bottom="297" Right="210">
    <!--Xerox Phaser 3100MFP-->
  </Xerox_Phaser_3100MFP>
  <Xerox_Phaser_3100MFP_Network Brightness="0" Contrast="0" PaperSouce="1" PaperSize="0" Resolution="0" ColorMode="0" Top="0" Left="0" Bottom="297" Right="210">
    <!--Xerox Phaser 3100MFP Network-->
  </Xerox_Phaser_3100MFP_Network>
</Settings>